{
  "name": "@vue-storefront/cloudcart-theme",
  "version": "0.0.1",
  "private": true,
  "engines": {
    "node": ">=14.17.x"
  },
  "scripts": {
    "build": "nuxt build -m",
    "build:analyze": "nuxt build -a -m",
    "dev": "nuxt",
    "generate": "nuxt generate",
    "lint": "eslint . --ext .ts,.vue",
    "lint:fix": "eslint . --ext .ts,.vue --fix",
    "precommit": "lint-staged",
    "start": "nuxt start",
    "test": "jest",
    "test:e2e": "cypress open --config-file tests/e2e/cypress.json",
    "test:e2e:generate:report": "yarn -s mochawesome-merge \"tests/e2e/report/*.json\" > \"tests/e2e/report.json\" && yarn -s marge tests/e2e/report.json -o \"tests/e2e/report\"",
    "test:e2e:hl": "cypress run --headless --config-file tests/e2e/cypress.json",
    "update:check": "ncu",
    "update:update": "ncu -u"
  },
  "dependencies": {
    "@storefront-ui/vue": "0.11.4",
    "@vue-storefront/cloudcart": "0.0.1",
    "@vue-storefront/middleware": "~2.5.4",
    "@vue-storefront/nuxt": "~2.5.4",
    "@vue-storefront/nuxt-theme": "~2.5.4",
    "cookie-universal-nuxt": "^2.1.5",
    "core-js": "^3.19.0",
    "nuxt": "^2.15.8",
    "nuxt-i18n": "^6.5.0",
    "vee-validate": "^3.4.13",
    "vue-scrollto": "^2.20.0"
  },
  "devDependencies": {
    "@nuxt/types": "^2.15.8",
    "@vue/test-utils": "^1.2.2",
    "babel-jest": "^27.3.1",
    "cypress": "^8.7.0",
    "cypress-pipe": "^2.0.0",
    "cypress-tags": "^0.3.0",
    "jest": "^27.5.1",
    "mochawesome": "^6.3.1",
    "mochawesome-merge": "^4.2.0",
    "mochawesome-report-generator": "^5.2.0",
    "ts-loader": "^8.1.0",
    "vue-jest": "^4.0.0-0"
  }
}
